Update My Notification Preference
PATCH
/me/notification_preferences/{event}Authorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
event*string
Value in
- "agent_approval"
- "payment_dispute"
- "payout_failed"
- "affiliate_review"
- "daily_summary"
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/me/notification_preferences/agent_approval" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "notification_preference", "id": "string", "event": "agent_approval", "label_key": "string", "help_key": "string", "bell": true, "email": true, "display_order": 0}